/* Individuelle Styles Am Achterwasser*/
/*Basisfarben:
Background Original: #324653, rgba(50,70,83,0.8)
Background Grau: #61707a, rgba(97,112,122,1)
Background Content #e6e7ea,
Hellblau: #1db1e1, rgba(29,180,225,1)
Grün: #038d5a, rgba(3,141,90,1)
*/
/*Farben neu
Schrift: #000000
Hellblau - primary: #E2EAFC rgba(226,234,252,1)
Dunkelblau - secondary: #0A386C rgba(10,56.108,1)
Braun / Schilf - tertiary: #A78A7F rgba(167,138,127,1)
Beige - quatery: #F5EBE0 rgba(245,235,224,1)
*/

/*Allgemein*/
body {
background-color: #fff;	
color: #000;
}
/*Anfang Schriftarten*/
@font-face {
  font-family: PlayfairDisplay-Regular; 
  src: url(../Fonts/Playfair_Display/static/PlayfairDisplay-Regular.ttf) format(truetype); 
}
@font-face {
font-family: PlayfairDisplay-BoldItalic; 
  src: url(../Fonts/Playfair_Display/static/PlayfairDisplay-BoldItalic.ttf) format(truetype);	
}
@font-face {
font-family: DMSans-Light;
  src: url(../Fonts/DM_Sans/static/DMSans-Light.ttf) format(truetype); 	
}
/*Ende Schriftarten*/

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6,  {
font-family: PlayfairDisplay-Regular;
}
h1 i, .h1 i, h2 i, .h2 i, h3 i, .h3 i, h4 i, .h4 i, h5 i, .h5 i, h6 i, .h6 i {
font-family: PlayfairDisplay-BoldItalic;
}
p, ul, li, .form-element,.formelement-text, .accordion-item h2, h2.accordion.header{
font-family: DMSans-Light;
}
a:hover {
color: #0A386C; 	
}
a.link-file {
  background-color: #A78A7F;
  padding: 10px;
  color: #ffffff !important;
  border-radius: 50px;
  text-decoration: none;
}
a.link-file:hover {
	color: #0A386C;
	text-underline-offset: 8px;
  text-decoration: 1px solid #0A386C;
}
/*Überschriften frame-inner Abstand unten*/
.frame-inner h1, .frame-inner.h1, .frame-inner h2, .frame-inner .h2, .frame-inner h3, .frame-inner .h3, .frame-inner h4, .frame-inner .h4, .frame-inner  h5, .frame-inner .h5, .frame-inner h6, .frame-inner .h6 {
margin-bottom: 1rem;
font-family: PlayfairDisplay-Regular;
}
.frame-header {
  margin-bottom: 1rem;
}
/*Ende Überschriften frame-inner Abstand unten*/
/*Anfang Schriften Accordion*/
.accordion-item h2, h2.accordion.header{
font-family: DMSans-Light;
}
button .accordion-button .collapsed::after {
color: #ffffff !important;
}
/*Ende Schriften Accordion*/
/*Schriftarten*/
#page-header {
 box-shadow: none;
  /*background: linear-gradient(to bottom,rgb(255, 255, 255) 0%,rgba(255,255,255,0.9) 60%,rgba(255,255,255,0.7) 80%,rgba(255,255,255,0.6) 100%) !important;*/
  height: auto;
  border-bottom: 1px solid #E2EAFC;
}
#page-content {
  margin-top: 3rem;
  margin-bottom: 3rem;
}
#page-content .gallery-item img, #page-content .gallery-item picture {
  width: 100%;
  height: auto;
  border-radius: 24px;
}
@media (min-width: 200px ) and (max-width: 1139px){
#page-content .frame {
  padding-left: 1rem;
  padding-right: 1rem;
}
}
/*Footer Anfang*/
.footer-section-content, .footer-section-meta {
  background: #E2EAFC;
  --frame-color: #000;
  --frame-background: #E2EAFC;
  --frame-link-color: #0A386C;
  --frame-link-hover-color: #0A386C;
  /*padding-top: 30px;*/
}
.footer-section-content ul, .footer-section-meta ul {
  padding-left: 1rem;
}
#page-footer .frame {
padding-top: 1rem;
padding-bottom: 0rem;
}
/*Footer Ende*/

.iconpack {
color: #000;
} 
/*Card Anfang*/
.card {
border: none;
}
.card a:not(.btn), .frame a:not([class]) {
  color: #000;
  text-decoration: none;
}
.card-body, .card-footer {
 background-color: #F5EBE0!important;
  border: none;
}
.card, .card-img-top img{
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.card-menu-item {
padding-top: 2rem;
}
.card-menu-item .card-body + .card-footer {
  padding-top: 0;
  border-bottom-right-radius: 24px;
  border-bottom-left-radius: 24px;
}
.card-footer a:not(.btn) {
background-color: #A78A7F;	
 padding: 10px 20px;
  color: #ffffff !important;
  border-radius: 50px;
}
.card-footer a:hover {
background-color: #F5EBE0;	
border: 1px solid #A78A7F;
color: #000000!important;
 padding: 10px 20px;
  border-radius: 50px;
}
/*Card Ende*/
/*Accordion Anfang*/
.accordion {
padding-top: 2rem;
}
.accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
   border: none;
  border-bottom: 1px solid #A78A7F;
   box-shadow: none;
}
.accordion-item .accordion-header .accordion-button:not(.collapsed) {
border: none;
   border-bottom: not;
  background-color: #fff;
  font-weight: 700;
  box-shadow: none;
}
.accordion-item .accordion-header .accordion-button {
color: #000;
font-weight: 400;
}
/*.accordion-item .accordion-header .accordion-button {
font-weight: 700;
color:#A78A7F;
}*/
.frame-inner .accordion-item h2.accordion-header {
margin-bottom: 0rem;
}
/*Accordion Anfang*/
/*Anfang Newsletter*/
.newsletter {
margin-top: -100px;
}
/*Anfang Newsletter*/
/*Anfang Cookieconsent*/
.cc-window, .cc-revoke {
 color: #000;
 background-color: #A78A7F;
 border: 1px solid #F5EBE0;
}
.cc-compliance .cc-btn {
    color: #000;
    background-color: #F5EBE0;
    border-color: #A78A7F;
}
/*Ende Cookieconsent*/
/*Anfang scroll-top*/
.scroll-top {
  --scrolltop-zindex: 1020;
  --scrolltop-space: 20px;
  --scrolltop-bg:  #A78A7F;
  --scrolltop-color: #000;
  --scrolltop-hover-bg: #F5EBE0;
  --scrolltop-hover-color: #000;
  /*overflow: hidden;
  z-index: var(--scrolltop-zindex);
  background-color: var(--scrolltop-bg);
  color: var(--scrolltop-color);
  bottom: var(--scrolltop-space);
  right: var(--scrolltop-space);
  position: fixed;
  opacity: 0;
  width: 3em;
  height: 3em;
  transition: all 0.3s ease-in-out;
border-radius: 4px;*/}
/*Ende Scroll-Top*/
/*Anfang Call-to-Action*/
.cta {
  border: none;
  color: white!important;
  padding: 15px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  position: fixed;
  right: 0px;
  top: 50%;
  background-color: #A78A7F;
  z-index: 1021;
  border-top-left-radius: 25px;
border-bottom-left-radius: 25px;
}
.cta p,.cta a, .cta  svg .iconpack {
padding-bottom: 0px;
margin-top: 0rem;
  margin-bottom: 0rem;
  color: #ffffff!important;
}

/*Ende Call-to-Action*/
/*Anfang Kontaktformular*/
.form-element-statictext {
text-align: center;
}
.btn-primary {
  color: #ffffff;
  background-color: #A78A7F;
  border-color: #A78A7F;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075);
  padding: 10px 20px;
  border-radius: 50px;
}

/*Anfang DIRS21*/
#quickbook {
z-index: 999;
position: relative;
margin-top: -2rem;
margin-bottom: -2rem;
}
#quickbook p.booking {
text-align: center;
font-size: 1.75rem;
}
#quickbook h2 {
text-align: center;
}
/*.quickbook-d21{
	min-height: 500px;
}*/
/*Ende DIRS21*/
/*Anfang Google Maps*/
.google-map {
text-align: center;
}
/*Ende Google Maps*/
/*Mediaqueries*/
@media (min-width: 200px) /*alle Screens - and (min-width: 1920px)*/ { 
.body-bg-top {
    padding-top: 0px;
}
/*Brand / Logo*/
.frame-container {
max-width: 1920px;
padding-right: 0px;
padding-left: 0px;
}
.frame {
padding-top: 0rem;
padding-bottom: 0rem;
}
#page-content .frame-container {
max-width: 1140px;	
}
#page-content .frame {
padding-top: 2rem;
padding-bottom: 2rem;
}
/*.contentcontainer-column {
padding: 0 1rem 0 1rem;	
}*/
.navbar-mainnavigation .navbar-brand {
padding: 0;
}
.nav-link {
color: #000;
}
.dropdown-nav .nav-item a:hover{
color: #0A386C;
}
}
/*Navigation Anfang*/
@media (min-width: 992px) {
.navbar-mainnavigation .navbar-nav {
    flex-direction: row;
    justify-content: right !important;
  }

.navbar-mainnavigation ul.navbar-nav li.nav-item:last-child a {
  background-color: #A78A7F;
  padding-left: 25px;
  color: #ffffff !important;
  border-radius: 50px;
padding-right: 25px;
}
.navbar-mainnavigation .collapse .navbar-collapse ul.navbar-dropdown li.nav-item:last-child a .nav-link .nav-link-dropdown {
    background-color: none;
    color: #000 !important;
    
  }
.navbar-mainnavigation .nav-link.nav-link-main::before {
    border: none;
    transform: unset;
    inset: auto var(--mainnavigation-link-padding-x) calc(var(--mainnavigation-link-padding-y) / 2) var(--mainnavigation-link-padding-x);
    background: #0A386C;
    height: 2px;
    width: auto;
  }
}
.navbar-mainnavigation ul.dropdown-nav li.nav-item:last-child a{
  background-color: #fff; 
  color: #000 !important;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
}
/*Navigation Ende*/
.frame-background-none.frame-space-after-none:not(.frame-ruler-after):not(.frame-has-backgroundimage) + .frame-background-none.frame-space-before-none:not(.frame-ruler-before):not(.frame-has-backgroundimage) {
margin-top: 0rem;
}
.news div.extra {
  /*color: #61707a;
  text-transform: uppercase;*/
  display: none;
}

@media (min-width: 200px ) and (max-width: 991px) {
#page-header  {
background-color: #fff !important;
}
}

/*Anfang - Einstellungen Carousel*/
.carousel .carousel-fade .slide {
  perspective: initial !important;
  transform: initial !important;
  max-height: 520px;
}
.carousel .carousel-control-icon {
color: #ffffff;
background-color: #A78A7F;
}
.carousel-control-prev {
  left: 0;
  /*background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.001));*/
  background-image: none;
}
.carousel-control-next {
  right: 0;
  /*background-image: linear-gradient(270deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.001));*/
   background-image: none;
}
.carousel .carousel-control-icon /*Größe*/{
  background-size: calc(150% - 4px);
}

@media (min-width: 2560px)and (max-width: 3840px){
.carousel .carousel-content-inner {
  max-width: 100%;
}
.carousel-item-type-image .carousel-image img {
  min-width: 100%;
}
.carousel .item {
  height: auto;
}
.frame-type-carousel_fullscreen {
margin-top: -111px;
}
}
@media (min-width: 1921px)and (max-width: 2560px){
.carousel .carousel-content-inner {
  max-width: 2560px;
}
.carousel-item-type-image .carousel-image img {
  min-width: 100%;
}
.carousel .item {
  height: auto;
}
.frame-type-carousel_fullscreen {
margin-top: -111px;
}
}
@media (min-width: 1401px)and (max-width: 1920px){
.carousel .carousel-content-inner {
  max-width: 1920px;
}
.carousel-item-type-image .carousel-image img {
  min-width: 100%;
}
.carousel .item {
  height: auto;
}
.frame-type-carousel_fullscreen {
margin-top: -111px;
}
}
@media (min-width: 1201px)and (max-width: 1400px){
.carousel .carousel-content-inner {
  max-width: 1400px;
}
.carousel-item-type-image .carousel-image img {
  min-width: 110%;
}
.carousel .item {
  max-height: 420px;
}
}
@media (min-width: 993px)and (max-width: 1200px){
.carousel .carousel-content-inner {
  max-width: 1200px;
}
.carousel-item-type-image .carousel-image img {
  min-width: 110%;
}
.carousel .item {
  max-height: 375px;
}
}
@media (min-width: 769px)and (max-width: 992px){
.carousel .carousel-content-inner {
  max-width: 992px;
  
}
.carousel-item-type-image .carousel-image img {
  min-width: 110%;
}
.carousel .item {
  max-height: 310px;
}
}
@media (min-width: 577px)and (max-width: 768px){
.carousel .carousel-content-inner {
  max-width: 768px;
}
.carousel-item-type-image .carousel-image img {
  min-width: 110%;
}
.carousel .item {
  max-height: 210px;
}
}
@media (min-width: 300px)and (max-width: 576px){
.carousel .carousel-content-inner {
  max-width: 576px;
}
.carousel-item-type-image .carousel-image img {
  min-width: 100%;
}
.carousel .item {
  max-height: 145px;
}
.carousel .carousel-item {
padding-left: 0; 
padding-right: 0; */
}
}
/*@media (min-width: 993px)/*and (max-width: 992px{
#page-content .carousel .item {
  min-height: 690px;
}
}
@media (min-width: 769px)and (max-width: 992px){
#page-content .carousel .item {
  min-height: 630px;
}
}
@media (min-width: 577px)and (max-width: 768px){
#page-content .carousel .item {
  min-height: 455px;
}
}
@media (min-width: 300px)and (max-width: 576px){
#page-content .carousel .item {
  min-height: 280px;
}
.carousel .carousel-item {
padding-left: 0; 
padding-right: 0; 
}
}
@media (min-width: 200px)and (max-width: 300px) {
#page-content .carousel .item {
  min-height: 500px;	
}
}*/
#page-content .carousel-item-type-image .carousel-image img {
  margin: 0 auto;
  min-width: 100%;
  display: block;
height: auto;
}
#page-content .carousel .item {
 height: auto;
}
/*Ende - Page Content Einstellungen Carousel*/
/*Anfang individuelle Content-Elemente*/
.box-3columns {
width: 100%;
margin-top: -16px;
}
@media (min-width: 576px){
.box-left, .box-middle, .box-right {
float: left;
width: 33%;
padding: 0rem 0 0 0.5rem;
margin-bottom: 2rem;
}
.box-middle {
border-left: 1px solid #A78A7F; 
border-right: 1px solid #A78A7F; 
}
}
@media (min-width: 200px)and (max-width: 575px){
.box-left, .box-middle, .box-right {
float: none;
min-width: 100%;
padding: 1rem 0 0.5rem 0em;
margin-bottom: 0.5rem;
}
.box-middle {
border-left: 0px solid #A78A7F; 
border-right: 0px solid #A78A7F; 
border-top: 1px solid #A78A7F;
border-bottom: 1px solid #A78A7F;
}
}
/*Ende individuelle Content-Elemente*/


